Support » Plugin: Display PHP Version » Works with WordPress 5.1.1

  • I tested in in WordPress 5.1.1 and it is working perfect. I logged in as myself (admin) and saw the current version of WordPress and PHP along with the name of my theme.
    That’s all I need. Thanks

  • The topic ‘Works with WordPress 5.1.1’ is closed to new replies.